name: Focalboard
tags:
    - DevOps
title: Trello、Notion 和 Asana 的开源自托管替代方案
description: Trello、Notion 和 Asana 的开源自托管替代方案
additionalProperties:
    key: focalboard
    name: Focalboard
    tags:
        - DevOps
    shortDescZh: Trello、Notion 和 Asana 的开源自托管替代方案
    shortDescEn: An open source, self-hosted alternative to Trello, Notion, and Asana
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.focalboard.com/
    github: https://github.com/mattermost/focalboard
    document: https://docs.mattermost.com/guides/boards.html
    description:
        en: An open source, self-hosted alternative to Trello, Notion, and Asana
        zh: Trello、Notion 和 Asana 的开源自托管替代方案
        zh-Hant: Trello、Notion 和 Asana 的開源自託管替代方案
        ja: Trello、Notion、および Asana のオープンソースのセルフホスト型代替手段
        ms: Alternatif sumber terbuka dan dihoskan sendiri untuk Trello, Notion, dan Asana
        pt-br: Uma alternativa de código aberto e auto-hospedada ao Trello, Notion e Asana
        ru: Открытая альтернатива с самостоятельным хостингом для Trello, Notion и Asana
        ko: Trello, Notion 및 Asana에 대한 오픈 소스 자체 호스팅 대안
    architectures:
      - amd64
